﻿.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
.menu-toggle{display:none}
.menu-toggle:hover,.menu-toggle:active,.menu-toggle:focus{box-shadow:none}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }

.gt_white_content .gt_languages {column-count:2;column-gap:10px;}

      .page-template-homepage .right .right-box .testimonial-slider-wrapper {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%); }
.img-responsive{display:block;max-width:100%;height:auto}


.home-foc, .changephoto, .home-foc .photo {
  width: 100%;
  height: 585px;
  overflow: hidden;
  position: relative; }


.changephoto {
  position: relative;
  z-index: 0; }


.home-foc2, .changephoto, .home-foc2 .photo {
  width: 100%;
  height:694px;
  overflow: hidden;
  position: relative; }

.footer-list {clear: both;border-top: 1px solid #e2e5e8;padding: 20px 0;margin: 20px 0 0;}
.top-bar-left{float:left;}
.top-bar-left a,.top-bar-nav a{font-family:'Oswald Regular';}
.top-bar-left,.search-index-page .top-bar-nav{float:none;}
.top-bar,nav,.top-bar-left{display:none;}

#mvp-main-nav-bot-cont {
background: #f4c72e;
}
.region-blockgroup-advanced-search-filters{font-family:"Lato",sans-serif}
.region-blockgroup-advanced-search-filters .facetapi-facetapi-checkbox-links{font-size:.875rem;font-weight:bold}
.region-blockgroup-advanced-search-filters .facetapi-facetapi-checkbox-links .facetapi-inactive{font-weight:normal}
.region-blockgroup-advanced-search-filters .facetapi-checkbox{color:#333}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


#section-info .row{
  margin-top: 16px;
}

.align-self-start #section-info .row{
  margin-top: 0px;
}

#right-info .row{
  margin-bottom: 15px;
}

#right-info .row:last-child{
  margin-bottom: 0px;
}

#contact-us .row{
  margin-top: 0px;
}

#section-info .row:first-child {
    margin-top: 0px;
}

#location-owl #duration .row{
  margin-bottom: 15px;
}

.block-line{float:left;width:100%;}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.book-mobile.aligncenter{width: 60%;}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}

.our-material .wrap-content .container-left .title {
  color: #005490;
  font-family: "dinpromedium";
  font-size: 20px;
  text-transform: uppercase;
  padding: 15px 15px 0 15px;
}

.our-material .wrap-content .container-left .resume {
  color: #005785;
  padding: 20px 15px;
}

  .our-material .wrap-content .container-left {
    color: #fff;
    height: 100%;
    padding: 40px;
    position: relative;
    width: 50%;
    z-index: 2;
  }

img.flag{margin-top: 10px;margin-left: 10px;width: 24px;height: 18px;}


#service .service-section-list-title h3 {
    font-size: 20px;
    font-weight: 400;
}


#service .service-section-list-title p {
    margin-bottom: 5px;
    line-height: 22px;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}


.commercial-wrap-home-bottom{
	float: right;
	width: 400px;
	height: 220px;
}
.mobile-email,.nav-btn-box{background:#e9ebee;border:1px solid #dddfe2;border-radius:3px;font-size:22px;height:31px;width:35px;margin-top:10px}
#tc-reset-margin-top{display:none}
body:not(.tc-sticky-header) #tc-reset-margin-top{display:none!important}
.tc-sticky-header #tc-reset-margin-top{display:block}
.container-fluid{padding-right:20px;padding-left:20px}
.container-fluid:after,.container-fluid:before{display:table;content:"";line-height:0}
.container-fluid:after{clear:both}
.is-customizing .container-fluid,.is-customizing .tc-footer-social-links-wrapper,.is-customizing img{-webkit-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-moz-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-o-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out}




#main_nav_bg {width: 580px;
			  float: right;
			  padding-top: 40px;
}

.preloader {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 9999;
}


.cnt-detail .cnt-icon, .cnt-detail .cnt-info{
text-align:center;
}

.cnt-detail .cnt-icon i{
font-size:45px;
color:#b9b9b9;
}

.cnt-detail .cnt-icon{
margin-bottom:20px;
}

.cnt-detail .cnt-icon i, .cnt-detail .cnt-info a, .cnt-info p{
    color: ;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
